#demoForm{max-width:760px;margin:auto;background-color:#fff;margin-bottom:-20px;}
#demoWrapper {
	padding : 0px;
	padding-bottom : 0px;
	max-width : 500px;
	margin:auto;
}
#demoNavigation {
	margin : 0px 20px;
	text-align: right;
}
label {
	margin-bottom:0px;
	margin-top:10px;
	color:#000
}
label.error {
	color: red;
}
.radio{margin-top:0px;width:60%;margin-left:20%}
#user{display:none;}
.form_field .radio:hover {background: #f3f4f6;}
.radio{border:1px solid #dddddd;padding-left:30px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.radio label{display:block;padding:7px 0px;margin:0px !important;}
.radio input{cursor:pointer}

.checkbox{margin-left:-15px}

.question{text-align:center !important;font-size:16px !important;margin-top:-5px}

#input-textarea{height:175px}

fieldset{padding:0px 10px;min-height:330px}

.progress{margin-bottom:-15px}

.form-group{margin:0px 15px}

.error_message_holder{color:red;line-height:12px;font-size:10px}

.number{width:100px}

.question-set{margin-top:5px}

#confirmation .row{margin-bottom:10px;padding-bottom:0px;padding-top:0px;}

.disclaimer{margin-top:15px;font-size:10px;color:#333}

.quote-box{background-color:#fff;
-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
margin-bottom:20px;border:1px solid #dddddd;min-height:475px;padding:20px;overflow:hidden;}
.quote-box h3{color:#fff;background-color:#02baff;font-size:22px;line-height:32px;font-weight:bold;margin:-17px -17px 15px -17px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;padding:15px;text-transform:uppercase;}

.quote-box-call{background-color:#fff;
-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
margin-bottom:20px;border:1px solid #dddddd;padding:20px;overflow:hidden;}
.quote-box-call h3{color:#fff;background-color:#02baff;font-size:22px;line-height:32px;font-weight:bold;margin:-17px -17px 15px -17px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;padding:15px;text-transform:uppercase;}

.steps{overflow:hidden;padding:10px 0px;min-height:100px}
.steps h2{margin-bottom:5px;padding-bottom:5px}
.steps p{padding-bottom:0px;margin-bottom:0px}

@media(max-width:767px){}

@media(min-width:768px){.steps h2{font-size:16px;margin-left:-10px}.steps i{font-size:22px;margin-left:-5px;margin-top:10px;}.steps p{margin-left:-10px}}

@media(min-width:992px){.steps h2{font-size:18px;margin-left:0px}.steps i{font-size:40px;margin-top:15px;margin-left:0px;}.steps p{margin-left:0px}}

@media(min-width:1200px){.steps h2{font-size:24px;margin-left:0px}.steps i{font-size:40px;margin-top:15px;margin-left:0px;}.steps p{margin-left:0px}}
